<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.view.topics">
    <module_version install_time="1240144391378" last="true" origin="installer" specification_version="1.0.2">
        <file crc="2186255219" name="config/Modules/tr-view-topics.xml"/>
        <file crc="4271225834" name="modules/docs/tr-view-topics.jar"/>
        <file crc="3499072330" name="modules/tr-view-topics.jar"/>
    </module_version>
</module>
